Subject: [FFML] [Marvel/Ranma] Avenging Act 3 Chapter 6

From: DB Sommer <[email-masked]>
Date: Thu, 01 Mar 2007 14:19:51 -0500

Avenging
Act III, The Animal Farm
Chapter 6

Any and all C+C appreciated. You can contact me at:
[sommert(at)connecttime.net]

All the previous chapters and my other works are stored at:

Larry F's new address at:
http://www.florestica.com/dbsommer/index.htm

At fanfiction.net:
http://www.fanfiction.net/

And newer works at Mediaminer
www.mediminer.org

Standard disclaimer: I don’t own any of the Marvel characters or other 
characters from the numerous animes which are within.

Here’s a great reference guide for many character and objects in the 
Marvel Universe.

[http://www.marvunapp.com/Appendix/index.htm]

Last chapter: The heroes prevented a group of villains created by the 
Brand Corporation from entering Japan, angering the mysterious woman 
whose plans they’ve been unknowingly thwarting. Now she’s sending for a 
pair of hitwomen known as the Gunsmith Cats to eliminate them. Also the 
Phantom Cats are on the move with the reappearance of ‘The Tigra’, a 
figure important to them.

Xxxxxxxxxxxxxxx

Sasuke, loyal manservant nee ninja, waited patiently in the underground 
hanger that housed the Avengers’ quinjets. One of the vehicles had just 
landed, returning with the quartet of heroes that had set out to stop 
the latest threat to the world, or at least threat to the peace and 
quiet of the citizenry in a small town.

The landing ramp had barely touched the floor when Bucky walked out, 
covered nearly head to toe in some sort of grey viscous substance that 
clung to her athletic form. The thick residue even adhered to her 
shield. Close behind her was Thor, appearing none the worse for wear.

The moment her foot left the ramp, Bucky turned and snapped at the 
goddess, “I can’t believe you threw me at that Quagmire guy!”

“It did seem the best way to dispatch the villain,” Thor answered.

“You just didn’t want to get muddy!”

Thor looked down at the girl. Despite Bucky’s not-inconsiderable height, 
the goddess towered well above her. “Loki did once truck mineself into 
entering the Tar Pits of Joutenheim. T’was an experience I care not to 
repeat for the rest of mine immortal life.”

“What makes you think I want to experience it?!”

As Bucky fumed Daredevil finally came out of the quinjet as well, 
covered in some of the grime as well, though considerably less than what 
Bucky was coated in. “That was thoroughly disgusting.” He removed a bit 
of the gray material with his finger, though it was a touch of a 
struggle with how tightly it clung. “Whatever this glop is, it’s not a 
natural substance. It feels… off, like it doesn’t belong in this world. 
Maybe even this dimension.”

Wasp flew by, bereft of mud, but seemingly as unhappy as Bucky. “Yes, it 
was disappointing today. I expected a real fight instead of some silly 
person whose abilities consisted of making and throwing mud.”

“You ain’t covered in this crap! It’s thick and nasty, and he only hit 
me with two globs of it. My suit’s probably trashed,” Bucky lamented.

Daredevil turned to his diminutive teammate. “I forgot to ask earlier, 
but where is your other half, anyway?”

Wasp responded just a touch peevishly. “I’m a big girl, relatively 
speaking. I can handle myself. I don’t need Giant Man constantly looking 
over my shoulder all the time.”

“All right. I’m sorry,” Daredevil assured her. The rebuke made him 
revert to his more aloof self. “I’m heading out.”

“As will I,” Wasp said and flew off.

“I shall remain here for a little while,” Thor announced.

Bucky looked down at her outfit. “I’m gettin’ a shower, since I don’t 
want to walk around town looking like I just wallowed in a mud bath or 
something.”

Sasuke was at her side in an instant. “I can prepare a bath for you, 
Mistress Bucky.”

“I ain’t no one’s mistress, no matter what Mom… I mean, that Mrs. 
Saotome and the Citizens Against Immoral Superheroes say!”

“Of course,” Sasuke bowed, a touch cowed as well.

Thor glanced at Bucky with a look of incredulity on her features, “Of 
course thou are not. Thou simply loses thy clothing at inopportune 
times, and with regularity.”

“I kept my clothes on this time!” Bucky snapped. Thankfully. If they had 
gotten torn, she doubted she would ever have heard the end of Thor 
complaining about her ‘Nude Mud Wrestling’ or something similar.

“I can take my own shower,” Bucky assured the manservant as she headed 
for the elevator that would take her up to Avenger’s mansion.

It didn’t take long for Bucky to reach the baths. Palatial, was a good 
way to describe them. The residents of what had been formerly known as 
Kunou Manor had obviously enjoyed the pampered lifestyle that came with 
great wealth. Given the fixtures, art design, and marble, Bucky wagered 
the bathroom cost as much as the Tendous home.

Still, for all the excesses, it was fully functional. Bucky doffed her 
uniform, noting that it was indeed trashed. The mud-like substance clung 
more tightly than tar, and did feel weird, not like normal mud at all. 
Luckily she had a couple of spare uniforms stored at Avengers Mansion 
for just such emergencies. Some for herself, and some for ‘Captain 
Japan’. She’d grab an extra set before she left.

There were actually two separate showers in the large bathroom in 
addition to a bath so large it could hold two Hulks. She chose the 
largest shower, one that was enclosed in glass to the far side of the 
baths. She closed the door and turned on the hot water. Instantly, Ranma 
changed from female to male.

As the water struck his skin, Ranma had to admit, the shower was much 
nicer than anything the Tendous had. Maybe he’d grab a bath as well and 
really relax after a hard day of superheroing.

Steam filled the shower as Ranma worked to remove the sticky gunk that 
Quagmire had doused him with. At least Ranma had gotten a measure of 
revenge when Thor had tossed him at the mud-slinger, cracking the bad 
guy in the jaw with his shield and knocking him out. While not a 
complete boob, (Ranma had a feeling that if a healthy amount of that 
junk affixed itself to his head he might have suffocated) Quagmire was 
not going to go down as one of their greatest villains. Dirtiest, 
perhaps, but not dangerous.

Xxxxxxxx

Thor stood outside the baths, then made her decision. In truth, she did 
not want to return to her mortal form and go home. She had finished 
school, and Dr. Tofu had his half-day, which meant Akane couldn’t go to 
work. There were no upcoming tests and she had spent so little time with 
Yuka and Sayuri she was uncertain if they were even friends anymore. She 
was understandably reluctant to call them simply to relieve her boredom. 
She had just been hanging around at home when the emergency call had 
come in. She had been eager to change and kick villainic butt, even if 
it was from some goof whose super ability was making mud pies. Now, with 
the mission over, she was looking for any excuse to remain in environs 
that were more uplifting rather than returning to her normal, crippled 
self.

So why not take a shower? Besides, she could flaunt her superior godly 
attributes in Bucky’s face, and let it be known that when it came to 
looks, the sidekick stood no chance in any contest. A pity the Captain 
couldn’t be there to see it, so she could put his claim of ‘Bucky having 
the best body’ to shame.

Thor entered the baths, spotting the shower Bucky had entered. Steam 
filled the glass enclosure, blocking Thor’s view of the girl.

Thor began removing her raiment, leaving the clothing on the floor, well 
away from the muddy ruins of Bucky’s uniform. While it was true that two 
taps of the hammer could replace Thor’s clothing if it got dirty (and 
saved her from trying to wash it behind Kasumi’s back), it was still 
better she had avoided being doused in the gummy goo that Quagmire had 
been hurling about. Far better the harlot Bucky be offered up as the 
proverbial sacrificial lamb for that.

Thor suddenly encountered a quandary when it came to her hammer. It was 
only now she realized she had never taken a shower as a goddess before, 
the magic of her transformations seeming to take care of the matter of 
dirt and grime, if not injuries. What little time she spent as Thor was 
not meant to be wasted in bathing herself, so she had never bothered 
taking one in godly form. But now that she had decided to try it out, 
she couldn’t leave the hammer out of contact for more than sixty 
seconds, and she had no wish to try to shower in that amount of time. 
With Bucky present, she could not revert to her mortal form. Too many 
questions would result from that. Now she was at an impasse. It would be 
best to find out how much longer Bucky would take. If it would be for a 
while, then perhaps she would simply return home.

The goddess looped the thong over her wrist and carried the hammer with 
her to the shower. As she drew near, she could see Bucky’s nude flesh 
through the thick mist. Curiously, she appeared larger than before, 
almost the size of Captain Japan, and her hair seemed darker. Truly the 
fog was thick to provide such illusions.

Thor placed her hand on the door to the shower and announced, “Harlot, 
how much longer will thou… take?”

The instant Thor spoke, she could see the girl stiffen, and for just a 
moment she swore, swore, that it was instead Ranma in the shower. 
Closing her eyes and rubbing them, Thor reopened them. By then enough 
mist filtered out that she could clearly see it was indeed Bucky in the 
shower.

Now why had she envisioned Ranma being there? True he was a hunky guy, 
and from what Nabiki had claimed, very… big, but Akane had never 
fantasized about him. Dr. Tofu all the time, Captain Japan, to be 
certain, and a handful of other males that met her criteria for what 
constituted a handsome man. Although when it came to dreams, some of her 
fantasies were more like nightmares, since they involved women. Some 
very vivid, and all of them entailed her being Thor, though different 
from her current from. In what way she never remembered, just that she 
was different. That she tended to enjoy said nightmares until after she 
awoke, and the full repercussions of them hit her, disturbed her further.

Still, she supposed fantasizing about Ranma taking a shower was far 
better than some of the things she had dreamed of doing with Sif or some 
other divine beauty.

“Hey, what are you doing busting in here, naked?” Bucky snarled, 
snapping Thor out of her reverie.

Thor looked at the girl. She was truly a buxom wench, covered in water 
made her look surprisingly erotic. Thor’s eyes began to travel down the 
girl’s finely-toned body when she realized what was happening. Truly her 
bizarre, inappropriate, perverted nightmares were affecting her. She 
wondered if some villain was invading her dreams and trying to twist her 
to his cause. If so, there was much the foul letch would have to answer for.

And speaking of answers, Bucky appeared to desire one. She had covered 
up as best she could with her hands and arms. That made Thor uneasy. She 
did not think she had been eyeing the girl that openly.

“I simply came to see if thou were finished thy shower so that I might 
use it.”

“With your hammer?” Bucky pointed at the weapon

“Mjolnir is never far from my side.”

“Must make going to the toilet awkward.”

“Thou doth not know the half of it.” It was then a splash of water hit 
Thor. “Eh? This water is cold.”

Bucky squirmed, “Uh, yeah. I gotta go. Bye.” She raced out of the 
shower, grabbed a towel, and ran out of the bathroom.

Thor scratched her head, bewildered as to what had just happened. And 
once she thought about it, was the first time she had seen Bucky 
unmasked. Looking at the girl, Thor thought she looked familiar. She was 
certain she had never seen the girl out of uniform, though, Thor would 
remember someone of Bucky’s hair and build, but still the nagging 
sensation remained of her being familiar in some way.

At least Thor felt a touch of pride at Bucky being intimidated at the 
presence of a naked goddess. Truly the girl must have felt her 
femininity threatened by being in close proximity to one so much her 
superior, which was why she had run off.

xxxxxxxxxxxxxxxxx

Councilwoman Juna Ariyoshi sat alone in her office. It was decorated a 
touch on the extravagant side, with expensive furnishings that few 
people could afford. It wasn’t ostentatious, though, unlike some of her 
more detestable fellow politicians that flaunted their wealth, most of 
it ill-gotten from the people. It was tasteful, enough to impress that 
she was well off without being vulgar.

Juna was alone at the moment, as she preferred. Being a government 
official meant dealing with every kind of sycophant, from butt kissers 
to people wanting favors, both of a monetary nature and otherwise. That 
she was becoming increasingly popular and influential meant there were 
more of them than ever vying for her attention. There were times when 
she was tempted to pass legislation barring some of the more repulsive 
bottom feeders from being allowed to go out in public. Unfortunately all 
too often those were the ones who had the most money. As though they 
could buy her. Oh, she allowed them to think they were. She’d use the 
scum until they had no further use, then she’d give them the treatment 
they deserved. While she knew she was an honest person, some people 
weren’t worthy of honesty, and deserved to be treated the way they 
treated others.

Not that everyone she had to deal with was human trash. Many were 
visionaries who agreed with her viewpoints and condoned the changes she 
wished to make. They were helping her spearhead the movement which would 
save the nation, and then the world, from the political and economic 
morass so many of the current regime had mired them in. And if in 
helping change the world for the better, they positioned themselves to 
take advantage of it, it just proved their foresight and wisdom in 
seeing what needed to be done in helping to make their vision a reality. 
They should hardly be penalized for their actions. They were trying to 
change things for the betterment of all, and that was the most important 
thing. The only thing.

Unfortunately, there was something else currently on Juna’s mind than a 
brighter future. It angered beyond anything since learning of the 
government’s clandestine war against the cat people (she refused to 
refer to them by that ridiculous ‘Phantom Cat’ nomenclature the 
government applied to them. Dehumanizing them made it so much easier to 
murder them). The target of her ire was obvious and blatant, unlike Irie 
and his secret paramilitary organization. It was those self-appointed 
vigilantes called the Avengers, and their reprehensible actions in 
murdering the tragic figure of the ill-named ‘Man Beast’.

While Juna had no direct links to the ALF, she sympathized with them and 
their ideology. She didn’t really object to their methods either, at 
least unofficially. The handful of times some vexing reporter tried 
railroading her by asking for her stance on the more violent aspects of 
the movement, she managed to deflect the trick question by pointing out 
the basic root of the problem was the institutionalized abuse of animals 
and the steps needing to be done to eradicate it. And then she put that 
reporter on the ‘do not talk to list’, for asking loaded questions like 
that.

But if Juna had no direct links to the organization, she knew people 
that were knowledgeable of its inner workings. She was careful never to 
reveal that, or converse in such matters, with close-minded company. She 
also made certain that the information she received were all ‘rumors’ 
and ‘second-hand,’ in case anyone accused her of being privy to some of 
the ALF’s less legal activities.

When Juna learned the details of Man Beast’s tragic origins, she 
approved of his heading the organization. She had not been enthused by 
some of the recent… excesses of the group, though she could understand 
the frustration they felt over the lack of progress that was being made 
in dealing with animals and the environment. Oh, a part of her cheered 
for them in, but only on the inside. Realistically one could not blow up 
every lab and farm, no matter how satisfying it might feel. Whatever 
moral justification there was, some less noble beings might get it in 
their heads that it was all right for them to blow up some less 
objectionable, or even good, things. After all, there were blind idiots 
and hate mongers that despised her and what she stood for. If they got 
it in their heads they were somehow justified in blowing up things, 
chaos would ensue.

No, the government could correct any problem in society, so long as the 
right people were in positions of power. And she would personally see to 
it that would happen by being the one who made those decisions. She had 
a duty to help the less fortunate, and deal with those that degraded the 
world and society, and she would do what it took to put herself in a 
position to help them.

But then Man Beast went behind his previous acts by seizing control of 
that pharmaceutical building owned by that vile warmonger, Kodachi 
Kunou. While a part of Juna reveled in seeing the corrupt profiteer 
suffer, the ALF’s actions made the organization appear very bad in the 
public’s eye. At the same time, it had been an opportunity for Juna to 
benefit from the situation. She could have convened a meeting of the 
Diet and passed a resolution to discuss some of the legislation she had 
already proposed which fit with Man Beast’s demands. Then she could have 
personally defused the situation and by opening up a dialogue and gotten 
the ALF release everyone safely, which was really what everyone wanted. 
People would have seen her for the sort of person she really was, which 
only would have boosted her popularity and poll numbers. And that would 
lead to even bigger and better things.

But then those butchers, the Avengers, bungled everything in the worst 
way possible. Led by that jackbooted, metal-plated mercenary of Kunou’s, 
the vigilantes had callously murdered Man Beast and his animal-people 
comrades. Oh, they claimed Man Beast had committed suicide and tried to 
take everyone with him, but that was far too convenient a story. No, 
Kunou had managed some sort of cover up, probably planting the 
explosives herself to make Man Beast appear the villain, when in truth 
he was a tortured victim of animal cruelty in the so-called name of 
science. And because Man Beast had taken such extreme actions 
beforehand, the public believed them instead of properly investigating 
the situation and learning of the cover-up.

Oh yes, those murdering scum would pay. Perhaps not today, but Juna had 
some ideas. The recent explosion in the number of super-powered beings 
had put many people on edge, and the situation wasn’t getting any better 
as increasing numbers of them appeared. Something would have to be done 
about them, and that just might be the platform Juna needed to 
springboard her into a position of real power.

But that would require time and maneuvering. In the meantime, hearing 
the butchers being lauded as ‘heroes’ for murdering a misunderstood 
figure like Man Beast was too much for her. It was time to take a stand 
against these self-righteous, above-the-law lackeys of one of the 
nation’s largest arms dealers. And she knew just the person to help her 
out, a major contributor to her campaign, as well as an honest man who 
would never try to ambush her or take something she said out of context.

Juna pressed a button on her phone connecting her to the secretary. 
“Mitoko, contact Takahashi Kawakami. He’s the owner of Channel 6 news. I 
want to give him an exclusive interview on my reaction to the events at 
Kobayashi Pharmaceuticals.”

Xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

In a nondescript office in a nondescript office building, six figures 
gathered around a computer monitor that showed the recent interview with 
the Avengers’ newest member. As the interview ended, one of the people 
spoke in an authoritative tone to the others.

“So, there you have it. The Tigra has returned. Thoughts?”

“I need a smoke.”

“It’s hard to believe she’s back after, what? A thousand years?”

“Anyone got a light?’

“The Phantom Cat texts are quite specific about what the return of the 
Tigra portends. It’s like their version of the Second Coming, only 
‘salvation’ for them spells ‘doom’ for us.”

“I need a lighter.”

“So what’s she doin’ goin’ public and joinin’ the Avengers?”

“A match?”

“I’m not sure. It doesn’t make any sense. By all rights she should have 
made a beeline for the Balkatar and begun the, err, ritual for ‘The 
Crossing’.”

“Anything with an open flame. I just need to light this one cigarette.”

“Maybe she doesn’t know where the Balkatar is and this is her way of 
contacting him?”

“You’ve seen what happens when I go into nicotine withdrawal.”

“Possibly. In that case, we’re going to have to take her out first.”

“Remember when I dismembered that Phantom Cat with my bare hands. And 
you said it was impossible because Phantom Cats can’t be dismembered? 
That was me going through nicotine withdrawal.”

“When youse says ‘take out’, do youse mean capture using the tag-delete 
system, like always?”

“Nevermind. I’ll just use this flamethrower over here.”

“No, I mean kill her. She’s too dangerous to be allowed to survive in 
any form, even if it’s on one of our discs.”

“Um, Boss?”

“It’s Madame President to you. And what do you want?”

“Isn’t that the flamethrower with the gas leak in the line?”

“Oh crap! Don’t turn on that—“

The explosion was heard five blocks away.

xxxxxxxxxxxxxxx

Black Cat moved with his entourage through the now abandoned building 
that had formerly held Sentaro Electronics, his fur bristling in unease. 
He didn’t like the idea of meeting his rival on what constituted 
Cougar’s home ground, but Black Cat had little choice. Backing out or 
trying to change the venue would only make him appear weak: something he 
could not afford at this delicate junction.

To relax himself he took note of the nearly empty offices that held the 
occasional solitary desk or chair, all that remained of the once vaunted 
electronics firm. At least Cougar’s financial powerbase had been eroded 
after his capture at Hound’s hands. The sly Phantom Cat had seduced a 
human woman who had inherited her father’s electronics business, married 
her, then killed her, taking ownership of the company for himself and 
using it as a base of operations. Cougar had been Black Cat’s chief 
rival in trying to seize the rank of Balkatar, male leader of the 
Phantom Cats on Earth, and had gained much in the eyes of the pride with 
his aggressive campaigns for killing as many humans as he could. That 
had interfered with Black Cat’s own plans, and he was secretly delighted 
when Cougar’s high profile operations ended up leading Hound to him, and 
his subsequent capture. But now Cougar was back, demanding a meeting to 
announce his return, and no doubt assert his own opinion in what should 
be done with the return of the Tigra.

As much as Black Cat relished the Tigra’s return, and what it would mean 
for their race, her timing could have been better. Another two weeks, 
and her appearance would have been ideal, but now, ironically, the 
salvation for the rest of their race might doom his plans for making 
Earth in acceptable home for them. So much had been geared toward this 
moment, decades of planning, waiting for technology and the right human 
to come along who would be malleable to their ideas. Now it threatened 
to be undone by the second most important figure in their race’s 
hierarchy and an impetuous fool. But not if Black Cat could help it. He 
would see to it his plans reached fruition, no matter the cost.

Black Cat and his entourage of twenty emerged into what had once been a 
large testing chamber, stripped of everything and little more than a 
large empty room. Now it was home to some eighty Phantom Cats. At the 
center of the group was Cougar, with a female with jet black fur 
standing next to him.

“So, you arrived,” Cougar said, both tone and posture belligerent in 
challenge.

“Of course. I am curious as to what you have to say. I haven’t seen you 
since your capture.” Black Cat was delighted to see the fur rise ever so 
slightly at the jab.

Now Cougar dropped any pretenses of false civility. “I have been gone 
for far too long. There is much we need to discuss. Rumor has it you 
have some scheme which might end the war against the humans. I wish to 
know what it is.”

There was no reason to keep Cougar out of the loop. Many Phantom Cats 
knew what was to come. Black Cat had needed the help in executing his 
master plan. So close now, he could almost taste the victory.

Black Cat told him. In the beginning, Cougar seemed surprised, then 
delighted with Black Cat, something the Balkatar had never experienced. 
But then Black Cat told him the ultimate plan with the weapon.

“No!” Cougar shouted, “That’s ridiculous. As usual you’re showing too 
much restraint with the humans. We do not need to coexist with them. 
They must be exterminated!”

“No!” Black Cat boomed back. “We can live with them. Pointless death is 
useless, and the human’s have their uses. They’ve created this wonderful 
system of electricity which we use so freely, something we lacked in the 
early days. And they have other functions as well. Once they are forced 
to accept us as their superiors, they will behave themselves.”

“Trusting fool. Have you forgotten what the return of the Tigra heralds 
for us? Do you think they will stand idly by as we begin The Crossing of 
our race? When we flood this world with our own’s teeming masses? Far 
better that the humans are done away with beforehand, so that this world 
will be virginal for the rest of our pride who lay trapped in our 
ancient homeland.”

“And I say there will be plenty of room here for both the pride and 
humans. We do not reproduce here like we do there. I myself am one of 
the forerunners, and have only fathered four offspring in all the 
centuries we have been here.”

“We must slay them all!”

“And as Balkatar I say we will not!”

A calm settled over Cougar then, his eyes narrowed as they focused on 
Black Cat, though his claws kept extending and retracting. “Then I say 
you are unfit to be Balkatar. I challenge you to the Passage of the Title.”

Black Cat now understood this was the true purpose of the meeting. No, 
confrontation. Cougar had decided it was time to risk all to lead the 
pride to the future. In truth, Black Cat had been expecting this.

“Challenge accepted.” Rather than removing his trenchcoat and 
low-brimmed hat which normally hid his features, he simply transformed 
into his natural felinoid body, expanding to his normal size and 
shredding his clothing. As he discarded his human form, fur even darker 
than that of the woman next to Cougar sprouted from his flesh, and only 
a patch of white under his chin marred the otherwise midnight surface of 
his body. He was a third again larger than he had been, dwarfing any 
other Phantom Cat on this side of the dimensional barrier. He was as 
strong as he appeared, and had deceptive speed as well. But Cougar had 
seen him fight, and was aware of the physical advantages Black Cat had. 
However the Balkatar knew Cougar as well and had seen him fight, noting 
everything he could about his rival. Barring something unforeseen, he 
would win.

Cougar moved away from his own entourage. None would interfere. It was 
so alien a thought the Phantom Cats could not conceive of the concept 
anymore than one born blind from birth could describe the color orange. 
Loyalty to the pride took precedence over everything, and the challenge 
for leadership of the advance forces was sacrosanct. The one destined to 
be Balkatar would win. It was the way of things.

Black Cat wasted no time as he ran straight at Cougar, attacking with 
everything he had, intent on killing his rival as quickly as possible. 
There would be no pointless posturing or gloating and no holding back. 
Death was meant to be quick.

The first slash from Black Cat would have decapitated Cougar had the 
smaller Phantom Cat not ducked. He did not completely escape, as claws 
nicked off the tip of an ear. First blood had been drawn; there was no 
going back. By law the fight would be to the death now, not that either 
of them wanted to stop. This had been building up for too long, and it 
would make things simpler for either of them with their chief rival dead.

Cougar was not to be trifled with either. As he ducked the slash at his 
head, he bent into a tuck and rolled past Black Cat, springing up behind 
him and slashing at the larger feline’s back. The slash wasn’t as deep 
as it could have been, Black Cat sensing the attack and continuing to 
move forward from his initial thrust. Still, he could feel his fur mat 
with his own blood. Oh no, this was not going to be like fights with 
humans (except when they used magic or those damned electromagnetic 
weapons they had developed). There would be no regeneration of wounds. 
They would have to heal normally, and Black Cat had a feeling it would 
take a very long while, regardless of who the winner was.

The two squared off with one another, eyes locking. They circled around 
one another, low guttural growls escaping their throats, each 
acknowledging the hatred they held for their centuries long rivalry. 
Each was a born leader, and they could not coexist as part of the same 
pride. One had to die.

Black Cat was surprised as Cougar lunged directly at him, charging right 
into a position which would make him vulnerable to Black Cat’s greatest 
advantage: his strength. But it was a surprise move that made Black Cat 
hesitate for a split second, and as the larger cat went to slash his 
rival into pieces, Cougar ducked under the blow and got inside Black 
Cat’s reach. The Balkatar drew back, claws aimed at his throat only 
scratching it instead of ripping it out. Still more blood flowed from 
the near fatal wound.

Fighting through the pain, Black Cat lashed out with a fist that 
connected solidly with the smaller foe. Cougar was sent reeling across 
the room, and onto his back. He stood up, but began teetering, as though 
stunned. He staggered, then stopped nearly in the middle of the floor.

Smelling blood, Black Cat pounced, launching his body up in the air. If 
he hit cleanly, the fight was over.

Cougar suddenly seemed to recover his wits and brought his hands up, 
deflecting what would have been lethal slashes. But that didn’t prevent 
Black Cat from landing on his foe. The stronger feline with the greater 
mass and momentum sent Cougar to the ground, pinning him on his back 
with his own weight.

Having the upper ground, and superior position, Black Cat straddled 
Cougar and used his longer reach to wrap his hand around Cougar’s throat 
to keep him in place. Raising his upper body high, he kept his throat 
and face out of Cougar’s reach. There was no way the tawny-furred feline 
would kill Black Cat in one blow now, lacking any vital areas to strike. 
Oh, three or four slashes to his chest might kill the Balkatar, but 
Cougar was going to manage one at the most before claws were sent 
through his brain.

Just as Black Cat raised his hand up for the killing stroke, he saw 
Cougar’s hand disappear through the floor. That was bizarre. While 
against a human a Phantom Cat could phase away from them, it didn’t work 
when in battle with another Phantom Cat. Their bodies would phase together.

And then the hand came up, a metal gauntlet of circuitry wrapped around 
it. Cougar aimed it right at Black Cat’s head.

Black Cat tried to bring his hand down first, but light traveled faster 
than flesh as an energy blast shot forth from the gauntlet and struck 
Black Cat in the face. The Balkatar was aware of destructive 
electromagnetic forces tearing through his brain an instant before his 
head was incinerated in a small but spectacular explosion.

Cougar hurled the body of his now deceased foe from him and rose up. He 
brandished the hand encased in the gauntlet before him. He stared at the 
body of his dead rival before him, the neck smoldering and filling the 
air with the scent of ozone and burning fur and flesh. He began speaking 
to it. “I call this a Null Band. I designed them myself before my 
imprisonment. Designing them actually bankrupted the company, but it was 
worth it. You see, not only are they insidiously powerful, but they kill 
Phantom Cats as well as humans. As you can attest to.”

The other Phantom Cats looked at each other in shock, and murmurs began 
to circulate about the weapon used by Cougar.

Raven spoke. “There is nothing in the rules that says one must fight 
without weapons in the challenge. It was Cougar’s own brains and 
ingenuity which won the day.”

As if in answer to the proclamation, Cougar’s body suddenly began to 
swell, becoming larger and more muscular, until it was the size of Black 
Cat’s deceased form. Cougar stared at his body, a satisfied, fanged grin 
etched on his features.

Raven walked up to him and decreed “Now all behold the new Balkatar and 
savior of our race!”

As one the Phantom Cats raised their heads up and gave a harmonious howl 
that made the walls vibrate.

The newly crowned Balkatar smiled. “And my first decision is to modify 
Black Cat’s plans slightly so that the outcome is more… definitive, than 
what he desired.”

Xxxxxxxxxxxxx

“Have a nice trip, you two,” the stewardess said as the last two 
passengers prepared to disembark from the plane.

“Thanks,” the blonde girl, who appeared to be no more than thirteen or 
so, cheerfully said. She was dressed in an outfit that was closer to 
what an eight-year old might wear. For a moment, the stewardess 
considered warning the girl to watch out for some men: she was lolicon 
bait if ever there was, but chose not to.

Part of that reason was her traveling companion. Only about nineteen or 
so, she was dark-skinned, possibly Indian, and wore a leather trenchcoat 
and wraparound shades which hid her eyes. Right after they had lifted 
off, the stewardess had seen the young woman remove the shades to clean 
them. Their eyes met for the briefest of moments, and the stewardess 
felt like she was swimming alone in the middle of an ocean while a shark 
watched her hungrily. Worse, there was something almost hypnotic about 
those eyes that made her want to swim right into the shark’s open mouth. 
She felt like she would have stared at them for the entire trip had an 
obnoxious passenger hadn’t pulled at her sleeve, demanding something to 
drink. Once eye contact was broken the stewardess had avoided the girl 
until the end. But she could feel the girl’s gaze watching her behind 
those sunglasses. It made her tremble. It consumed her thoughts. And no 
matter how she tried, she couldn’t stop looking at her in return.

But finally the flight was over and the stewardess could relax. At least 
she hoped she could, though she had a feeling those eyes would remain 
with her for a very, very long time.

As the young woman in question passed by, she whispered just low enough 
for the stewardess to hear, “I bet you’d taste delicious.”

The stewardess fell to her knees, both terrified and more turned on than 
she could ever remember.

Xxxxxxxxxxx

“You’re so bad,” Minnie-May Hopkins cooed to her partner as the pair 
headed through the terminal and directly toward the baggage claim area.

“It’s been a while since I’ve had any fun,” Rally Vincent said to her 
diminutive partner. “I haven’t had sex, or killed anyone, in days.”

“And I thought I was the horny one,” Minnie-May chided.

“You are.” Rally’s smile was wicked. “I would have liked to do both to her.”

“She was a cutie,” Minnie-May remarked casually at the idea of Rally 
acting like a female praying mantis.

Rally gave a smile that chilled everyone that saw it. She remembered a 
time when either thought would have been alien to her. Back then, she 
had been a virgin that killed strictly out of self-defense, and even 
then she went to great lengths to avoid it. Then Goldie captured her and 
changed everything. Being subjected to the hypnotic designer drug, 
Kerasine, the Lesbian Mafia queen warped Rally into becoming her 
personal hitwoman and sex slave, using her often in both roles. The dyke 
bitch had an insatiable appetite, and had done things to Rally that she 
hadn’t conceived of. Especially after a hit. The heights of unwilling 
ecstasy Goldie took her to would have blown her mind, and the Kerasine 
only heightened it.

Then the bad batch of Kerasine hit, and suddenly the world became a 
different place. It became impossible to conceive of killing without 
sex, and living without the ecstasy was pure torture. The two became 
synonymous in Rally’s mind.

Not that that had saved Goldie. There had always been a part of Rally 
that despised the woman like nothing she had ever experienced before; a 
hatred that went beyond nearly anything human, and certainly beyond 
sanity. What was done to her. What she did to May. Free of their 
enslavement, Rally and May tore through Goldie’s mob, killing everyone 
in ‘the family,’ from the lowest street dealer to Goldie herself. Oh, 
Rally had enjoyed killing her more than anything else. And she had 
gotten off harder and more often than ever while the woman died piece by 
piece. Sometimes she thought it hadn’t been real at all, it was so 
impossibly wonderful. She hadn’t been able to recapture that moment yet, 
no matter who she had killed, and there were many. She wanted to find 
that special someone, like Goldie. Someone to hate and love, to show her 
devotion, her heart, by killing them slowly, so she could capture that 
elusive ecstasy again.

Minnie-May was different, though her end goal was the same. When Goldie 
had captured her, it was only because of her association with her true 
goal: Rally. For all of Goldie’s obsession with younger girls, she had 
no interest in May, once mentioning to Rally that May’s extensive 
experience from having been a professional hooker made her ‘not fun’. 
Not one to waste resources, Goldie had May given to a scientist named 
Jonas Harrow for experimental treatments on creating superhumans. 
Harrow’s treatment worked wonders, successfully transforming May into a 
living powder keg that could detonate herself at will. Goldie dubbed her 
‘Nitro’ and had used her in a number of jobs. At least until she partook 
of the same bad batch of drugs that freed her and Rally from Goldie’s 
control.

But that was the past. Now it was time for business. The Kingpin had 
informed the Gunsmith Cats that someone wanted to contract them for a 
major hit, one that would pay ten times their normal fee. There was no 
way they would turn that down, and if the information came from the 
Kingpin, it had to be legit. After all, he was the one that brokered the 
peace between the GSC and the remaining Chicago mobs, convincing Rally 
and May that they didn’t need to kill everything associated with Goldie, 
and that becoming freelance hitwomen would provide them with their need 
to kill and, in May’s case, blow the shit out of everything.

They recovered their bags and placed the call to the cell phone number 
they had been given. Upon walking outside of the main terminal, a 
limousine pulled up to the curb. A chauffer exited the vehicle and 
silently opened the door for them.

They entered and beheld the most luxurious interior of a car they had 
ever seen. Sitting on the far side of the vehicle was a painfully 
handsome man, European in ancestry. He was like a proverbial Greek god. 
Across his legs was a closed laptop.

“Please, be seated,” he said in flawless English.

The girls accepted. The door closed behind them, and soon they were 
driving away from the airport.

“So who do you want us to take care of?” Rally asked.

The man opened the laptop and punched a key. He turned the computer 
around so the girls could see the screen. “These people.” The computer 
began flashing pictures of the Avengers one at a time.

May whistled, while Rally removed her glasses. They looked over the 
information displayed as it scrolled past.

Rally eventually said, “While we have killed SPB’s, including Jewel, 
Shooting Star, and Crime Buster, this is too much for us. That’s not to 
say we can’t kill any of them. We can do them all except Iron Rose, 
Thor, and the Hulk.”

The man said, “Actually, we have several advanced prototype weapons 
which we believe can eliminate both Iron Rose and the Hulk. As to Thor, 
well, for the money we’re offering, we think you can improvise 
something. After all, you are reputed to be the top hit team in the 
United States.”

Rally considered that. “Let me see the specs on the weapons, and I’ll 
let you know. And if we do take a contract on those three, we want 
double for those kills.”

“Done,” the man said.

“That was fast,” May said testily to Rally, “I always tell you to demand 
three times the cash for difficult hits first, then settle for two if 
they won’t go.”

Rally ignored May and smiled as dreams filled with blood-soaked Avengers 
flowed through her mind. SPBs were fun to kill. They could last a long 
time and were a lot more dangerous than the standard hit. Maybe she 
could find that elusive something in one of the more durable heroes. And 
even if she didn’t, it would be fun trying.

Xxxxxxxxxxxxxxxxx

Ukyou Kuonji stood at her grill, making okonomiyaki as fast as she 
could. Business was booming of late, with sizeable crowds she had 
problems dealing with. Word had gotten around of how delicious her 
cooking was and despite the odd hours she kept, people were eager to 
sample her wares.

Admittedly, she was a bit tired of late. Leading a triple life did that 
to a girl. Student, chef, and superheroine, any one was difficult, and 
combined it was hellacious. Her grades were mediocre due to a lack of 
studying, she had to keep the Ucchan’s closed more often than she liked, 
and she had cut out her solo activity as Hawkeye altogether.

Ukyou didn’t even always attend Avengers matters because of her other 
lives. Like the last case. The Avengers alert had come in during the 
middle of her dinner rush. Abandoning her customers during that time of 
the day, and she might as well shut down for good. No Kuonji had ever 
lost a restaurant, and she didn’t intend to be the first. Luckily the 
alert indicated it was a low level threat, and others had said they 
would take care of the matter, freeing Ukyou up. But still, the 
assessment had only been a guess, and if any of her comrades had been 
injured or died, she would never have forgiven herself.

Ukyou could have shut down the restaurant, she made enough money on her 
Avengers salary to live on it, but cooking okonomiyaki was a passion of 
hers, even if the martial arts aspect of it wasn’t. Opening a restaurant 
had been her dream, and there was no way she was abandoning it now. 
She’d just have to continue her juggling act as best as she could and 
hope for the best.

At least she had taken care of things with Ranma. That was a bit of 
progress. They had settled down to a relaxed friendship with no hard 
feelings over the past. Well, not many, since it was his jackass father 
who had screwed everything up. But the fat man had agreed to keep quiet 
regarding her secret identity, so he wasn’t totally irredeemable. Just 
mostly.

And she was starting to feel a little comfortable wearing women’s 
clothing. She still didn’t enjoy wearing skirts, it felt too much like 
being naked with air being able to blow up her outfit. And panties were 
a different feeling from briefs. Bras were a hassle and it felt weird 
having her boobs stick out, since she was used to strapping the things 
down tight across her chest, like when she was Hawkeye. But overall the 
feminine nature of her most of her ‘cute girl’ wardrobe was starting to 
grow on her.

A pity her love life was non-existent. She really needed to figure out a 
way for Captain Japan to notice her. As a girl, of course, not as a guy. 
Being perceived as the incorrect gender was a major stumbling block in 
any relationship. She was a piece of stone, as far as the hunky Captain 
was concerned. At least none of the girls in the group had come on to 
her, excepting that one kiss from Thor during the Mandarin incident, 
which thankfully had not been repeated. Ukyou didn’t want to think of 
what would happen if Bucky hit on her. Of course, she didn’t like 
whatever close association the far too bouncy redhead had with the 
Captain. Wasp seemed to be partners with Giant Man, but she was becoming 
increasingly flirtatious. That was a potential problem. A pity she 
wasn’t locked down at Wasp size. Iron Rose was encased in a virtual 
chastity belt of armor. Thor was, well Thor.

But when it came to Tigra, the furry slut was the worst. She was 
constantly hanging all over Captain Japan, the hussy. And it was damn 
obvious she wasn’t simply flirting, like Wasp did. And no matter how 
Ukyou, Iron Rose, or Thor tried to suggest more healthy recreational 
activities, like lighting matches while standing in pools of gasoline, 
she just blew them off with a verbal barb. Ukyou was almost tempted to 
try and seduce her just to keep her from hanging all over the hero.

Revolting as the idea was, Ukyou thought she could manage it. During her 
cross-dressing days at an all guy’s school, she had plenty of girls come 
on to her. She had even dated a few to keep anyone from guessing her 
true gender. The dates were all strictly platonic, of course, but that 
just seemed to make the girls bolder. There were even a couple of cat 
fights over her. What would one give a were-women as courtship gift, 
though? Cat litter?

As Ukyou pondered the matter and cooked, the door to her restaurant 
suddenly flew open. It was followed by what was possibly the most 
bizarre thing she had ever witnessed: a man dressed in a skin-tight 
black body suit with a helmet that appeared identical to an eight-ball. 
He had a pool cue in one hand, and flew in on a hovering pool rack.

“Now I’ve seen everything I’ve never wanted to see,” Ukyou muttered to 
herself.

The man shouted, “This is a stick up, Ladies and Gentlemen, courtesy of 
the newest super-villain in town: 8-Ball.”

One of the customers said, “A stick up with a pool stick? That’s the 
stupidest thing I’ve ever heard.”

8-Ball flew up to the man and stepped out of the rack and on to the 
floor. He then drew his pool cue back like he was taking a shot, then 
thrust it forward. The tip hit the man and he suddenly went flying 
through the air, his flight path stopped by the wall he struck with 
enough velocity to knock himself out.

8-Ball held his pool cue out, waving it at the customers. “As you can 
see, this is my version of a ‘Boomstick’. So it behooves you to give me 
all your valuables, or else I shall be forced to start making trick 
shots with your bodies.” He retrieved a large canvas sack from the 
hovering rack and threw it in the middle of the floor.

Ukyou was in a bind. Only suicidal people ever tried to rob a Kuonji, 
given their background in Okonomiyaki Martial Arts. Except she sucked at 
that. She did make up for it by being the best archer in the world 
(regardless of what that obnoxious Jessie Gurtland contended). There was 
a collapsible bow and a couple of trick arrows under the grill. She 
could draw and incapacitate the man in the blink of an eye, but that 
would surely blow her secret identity, especially since she went to such 
great lengths to distance herself from archery. Was it worth the price 
to stop some lame ninny that was straight out of Daredevil’s Rogue’s 
Gallery? Could she let her store be robbed when her pride a Kuonji was 
on the line?

She was just starting to finger her bow when a youth about her age, with 
a backpack slung over his back and a yellow and black striped bandanna 
across his brow, entered the restaurant. He said, “Excuse me, can I get 
something to eat?”

8-Ball turned to him, wielding his cue. “Better cough up some cash, pal, 
or you’re going to end up a bank shot.”

Ukyou’s hand grasped around the bow. No way was she letting another 
customer get the crap kicked out of them. Although she hesitated. There 
was something familiar about the guy. She couldn’t put her finger on it.

While Ukyou searched her memory, the boy drew a bamboo umbrella that had 
been slung across the top of the pack, out.

While 8-Ball’s expression was unreadable, since his head resembled a 
giant 8-Ball, an object not known from promoting expressions, his body 
posture spoke of irritation. “So, we have a would be hero. I shall 
christen you ‘The Bloody Smear’!” He took a shot with his cue.

The youth ducked to the left and brought the umbrella down hard on the 
cue. The impact from the object shattered the villain’s shaft. Wires 
dangled and sparks shot out from destroyed technological device.

8-Ball trembled as he beheld the remnant of his weapon. “You can’t do 
this to me! Normal people can’t defeat super-villains! It’s just not done!”

The youth looked the villain over as he raised the umbrella over his 
head. “You should be grateful. Given that costume you’re wearing, I’m 
saving you from a life more humiliating than mine.” He brought the 
umbrella down on 8-Ball’s helmet, shattering it and knocking the villain 
insensate.

After making sure the man was unconscious, the youth went up to the 
counter where Ukyou, finished calling the police, smiled. “Sit down and 
have an okonomiyaki on the house.”

“Thanks.” The youth did so, scarfing down the food before it had a 
chance to cool off. Ukyou was impressed that he could eat something that 
should have roasted the inside of his mouth without a hint of discomfort.

“So, what’s your name?” Ukyou asked as she prepared another one.

“Ryouga Hibiki.”

“Well thanks for helping me out, there.” Ukyou noticed the other 
customers were now ignoring the unconscious villain, apparently 
regarding him as being too silly to be afraid of. Or maybe being 
attacked by a giant talking 8-Ball was so bizarre, it just didn’t seem 
real enough to worry about.

“Can you answer me a question?” Ryouga asked.

“Sure.”

“You wouldn’t happen to know a Ranma Saotome, would you?”

Ukyou nearly burned her okonomiyaki from how startled she was by the 
question. “Yes, as a matter of fact, I do. What do you want him for?”

Ryouga smiled. “There’s an old debt I have to settle with him.”

Ukyou could sympathize. She was also sensitive enough not to delve 
deeper. She owed Ryouga for helping her out of a tight jam “I know that 
feeling. He’s a friend of mine. Want me to arrange a meeting for you two 
so you guys can work things out?”

“Oh yes. That would be just perfect.” Ukyou didn’t see Ryouga’s hand 
curl into a fist under the counter, nor the light green tint his skin 
took as he thought about his old foe.

Xxxxxxxx

[End Chapter]

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `---- http://ffml.anifics.com/faq.txt -----'